Bug 442647 - Inconsistencies in repository handling
Inconsistencies in repository handling
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 21:15 EDT by Matthias Clasen
Modified: 2008-05-06 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
something like this? (20.54 KB, image/png)
2008-04-17 10:56 EDT, Richard Hughes
no flags Details

  None (edit)
Description Matthias Clasen 2008-04-15 21:15:20 EDT
Most places in the ui talk about software sources, but the treeview header in
gpk-repo still says Repository.

The newly added repository field in gpk-application says "rawhide", but gpk-repo
has "Fedora - Rawhide".

I see every uninstalled package listed twice in gpk-application (once for
rawhide, once for the koji repo), but the software source field says "rawhide"
for both.
Comment 1 Robin Norwood 2008-04-16 09:25:32 EDT
The first issue has been fixed in git.  Still looking into the other two.
Comment 2 Richard Hughes 2008-04-17 10:28:08 EDT
I'll fix the gpk-application one now.
Comment 3 Richard Hughes 2008-04-17 10:56:59 EDT
Created attachment 302759 [details]
something like this?

Comments? Also, should this be heading into the stable branch?
Comment 4 Matthias Clasen 2008-04-17 13:33:55 EDT
Looks good to me. Considering we already have the first incarnation of this in
the stable branch, I'd put this in, too.

Note You need to log in before you can comment on or make changes to this bug.